<template>
  <div>
    <!-- 合同 -->
    <contractList :type="type" id=""></contractList>
  </div>
</template>

<script>
import contractList from "../components/contractList";
export default {
  name: "investContractIndex",
  components: { contractList },
  data() {
    return {
      type: "1",
    };
  },
};
</script>
